/**************************

Hotel Gosford Style Sheet #ed1c24 red

***************************/
*{
    margin:0px;
    padding:0px;
}

img, div { behavior: url(/scripts/iepngfix.htc) } 



h1{

color: #ffffff;
/* font-family: Times new roman, Verdana, Helvetica, san-serif;*/

font-family: Verdana, Arial, san-serif;
font-size: 16pt;
font-weight: normal;
letter-spacing: 2px;
padding-bottom: 10px;
}

#sidebar h1{

color: #808080;
/* font-family: Times new roman, Verdana, Helvetica, san-serif;*/

font-family: Verdana, Arial, san-serif;
font-size: 18pt;
font-weight: normal;
letter-spacing: 2px;
padding-bottom: 0px;
}





h2{

color: #000000;
font-family: Verdana, Arial, san-serif;
font-size: 14pt;
padding-bottom: 3px;

font-weight: normal;
}


#sidebar h2{

color: #808080;
font-family: Verdana, Arial, san-serif;
font-size: 14pt;
padding-bottom: 3px;

font-weight: normal;
}

#news_snippet_review h2{

color: #ffffff;
font-family: Verdana, Arial, san-serif;
font-size: 14pt;
padding-bottom: 3px;
text-transform: uppercase;
font-weight: normal;
}




h3{
font-family: Arial, Helvetica, sans-serif;
font-size: 9.5pt;
color: #ed1c24;
font-weight: normal;
}





h4{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #ffffff;
padding-top: 10px;
padding-bottom: 5px;
font-weight: bold;
}




a{

font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #ed1c24;

	text-decoration: none;
}


a:hover{

font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #ed1c24;

	text-decoration: underline;

}

#sidebar a{

font-family: Arial, Helvetica, san-serif;
font-size: 9.5pt;
color: #989898;

	text-decoration: none;
}


#sidebar a:hover{

font-family: Arial, Helvetica, san-serif;
font-size: 9.5pt;
color: #000000;

	text-decoration: underline;

}



p {
font-family: Arial, Helvetica, sans-serif;
font-size: 9.5pt;
color: #5d5a5a;
padding-bottom: 10px;
font-weight: normal;

}

.error{

	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;

margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: normal;
color: #ed1c24;
}

#sidebar p{
font-family: Arial, Helvetica, sans-serif;
font-size: 9.5pt;
color: #989898;
padding-bottom: 10px;
font-weight: normal;
text-align: center;

}



#text ul, .mid-text ul, .left-text ul{
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #5d5a5a;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: square;

}



#text ol, .mid-text ol{
	
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #5d5a5a;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;

}

#text li, .mid-text li, .left-text li{

padding-left: 5px;


}


.sidebarline{

width: 220px;

border-top: 3px double white;
border-bottom: none;
border-left: none;
border-right: none;

margin-bottom: 10px;
margin-top: 5px;


}


.contentline{

width: 500px;

border-top: 1px solid #aeaeae;
border-bottom: none;
border-left: none;
border-right: none;

margin-bottom: 5px;
margin-top: 20px;
margin-left:0;
text-align:left;

}



table{
border-collapse:collapse;
} 


td{
font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #000000;
margin-bottom: 1.2em;
line-height: 1.6em;
border-bottom: 1px dotted #0087ab;
}


#contact-table td, #contact-table td p{

font-family: Arial, Helvetica, san-serif;
font-size: 9pt;
color: #434343;

margin-bottom: 1.2em;
line-height: 1.6em;


}

#contact-table{
padding: 5px;
}
#contact-table td a{

font-family: Arial, Helvetica, san-serif;
font-size: 8pt;
color: #cc6600;

margin-bottom: 1.2em;
line-height: 1.6em;


}



body {

	background: #c3161c url(/../images/shade.jpg) no-repeat;
	background-position: top left;

}


#body-wrap {

	margin-top: 0px;
	background: url(/../images/waves.png) no-repeat;
	background-position: top right;

}

/* c4161c */

#wrapper{

	width:1050px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	
}

#top-wrapper{


	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 30px;
}


#mid_content{
	width: 1050px;
	height: auto;
	padding-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 100px;
}

#fade-logo{

position: relative;
z-index: 1000;
background: url(/../images/fade-logo.jpg) no-repeat;
background-position: center;

	

}


#logo img{

margin-left: 25px;
margin-top: 5px;
padding-top: 0px;
float: left;
position: relative;
z-index: 2;
}



#banner{

width: 1050px;
height: 254px;

padding-top:20px;

overflow: hidden;
	background: url(/../images/container.png) no-repeat;
}

#banner-left{
position: relative;
z-index: 2;
float: left;
margin-left: 30px;
margin-top: -220px;
width: 400px;
height: 100px;
background: none;

}

#banner-right{
float: right;
width: 950px;
height: 255px;
background: #ffffff;
margin-right: 20px;
}


#text-container{

	width: 1030px;
	height: auto;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background: url(/../images/container-repeat.png) repeat-y;

}

#text-container-end{

	width: 1030px;
	height: auto;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 100px;
	background: url(/../images/container-end.png) no-repeat;

}

#heading{
width: 990px;
height: 25px;
background: url(/../images/red-bar.jpg) no-repeat;
background-position: right;
padding-left: 20px;
padding-top:10px;
padding-bottom:10px;
margin-left: 10px;
border-bottom: 1px solid #808080;
}

#heading2{
width: 990px;
height: 35px;
background: url(/../images/red-bar2.jpg) no-repeat;
background-position: right;
padding-left: 20px;
padding-top:10px;
padding-bottom:10px;
margin-left: 10px;
border-bottom: 1px solid #808080;
}

#heading2 p{
font-size: 9pt;
color: #ffffff;
}

#heading-small{
width: 490px;
height: 25px;
background: url(/../images/red-bar-small.jpg) no-repeat;
background-position: right;
padding-left: 20px;
padding-top:10px;
padding-bottom:10px;
margin-left: 10px;
border-bottom: 1px solid #808080;
}

#body-text{

padding-left: 5px;
padding-right: 0px;

}



#text{

width: 495px;
height: auto;
float: left;

margin-left: 30px;
margin-top: 10px;
padding-left:0px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 0px;

background: white url(/../images/container_headers_1px_slice.png) repeat-x;

}


#text-full{

width: 630px;
height: auto;
float: left;

margin-left: 30px;
margin-top: 10px;
padding-top: 10px;
padding-left:0px;
padding-right: 10px;
padding-bottom: 0px;

background: white;

}

.left-text{
width: 300px;
/*height: 320px;*/
height: 223px;
margin-left: 50px;
padding-right: 10px;
margin-top: 20px;
padding-top: 0px;
float: left;
background: none;
overflow: none;
}


.product-logo{
position: relative;
top: 270px;
z-index: 2;



}



.mid-text{
width: 300px;
height: 176px;
margin-left: 30px;
padding-right: 10px;
margin-top: 45px;
padding-top: 0px;
float: left;
background: none;
overflow: none;

}

.right-text{
width: 250px;
height: 210px;
margin-left: 30px;
padding-right: 10px;
margin-top: 20px;
padding-top: 0px;
margin-bottom: 15px;
float: left;
border: 1px solid #eeeeee;
overflow: none;
}

.right-text2{
width: 250px;
height: 210px;
margin-left: 80px;
padding-right: 10px;
margin-top: 20px;
padding-top: 0px;
margin-bottom: 15px;
float: left;
border: 1px solid #eeeeee;
overflow: none;
}




#img-right{

width: 275px;
height: 260px;
background: none;
padding: 0px;
margin-top: 10px;
margin-right: 20px;
float: right;
overflow: hidden;
}


#featured2{

width: 250px;
height: 160px;
background: url(/../images/feature2-bg.jpg) no-repeat;
padding: 25px;
margin-top: 10px;
margin-right: 20px;
float: right;
overflow: hidden;
}

#featured2 p{

color: #ed1c24;
font-size: 14pt;

}



#featured{

width: 460px;
height: 200px;
background: url(/../images/feature-bg.jpg) no-repeat;
padding-bottom: 5px;
padding-left:25px;
padding-right:25px;
padding-top:25px;

margin-top: 10px;

}

#featured3{

width: 460px;
height: auto;
background: #848383;
border-radius: 15px 0 15px 15px;
float: left;

display: block;
margin-bottom: 30px;
margin-left: 0px;
margin-top: 10px;
padding-left: 30px;
padding-top: 20px;
padding-bottom: 10px;
padding-right: 10px;

box-shadow: 3px 3px 3px #aeaeae;


}

.part1{

float: right;
margin-top: -230px;
margin-right: -60px;
}

#featured p{

color: #ed1c24;
font-size: 14pt;

}

#featured3 p{

color: #ffffff;
font-size: 11pt;
padding-top: 10px;

}

#featured3 h1{
color: #000000;
font-size: 12pt;
padding-bottom: 0;
font-weight: bold;
}


.caption{

width: 255px;
height: 20px;
background: #0187ac;
margin-bottom: 20px;
padding-top: 7px;
padding-bottom: 5px;
padding-left:10px;
padding-right: 5px;
overflow: hidden;
}

.caption p{

color: #ffffff;

}


#image{
width: 300px;
height: auto;
margin-top: 20px;
padding-top: 40px;
float: left;
background: none;
}



#sidebar{
width: 400px;
height: 860px;
float: right;
display: inline;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 5px;
background: url(/../images/inner_nav_bg.jpg) no-repeat;
}



#sidebar_container{
background: none;
width: 220px;
padding-top: 20px;
padding-bottom: 0px;
padding-left: 20px;
padding-right: 20px;

background: none;
}

#sidebar_container_end{
width: 260px;
height: 22px;
background:  url(/../images/left_blue_box_bottom_slice.jpg) no-repeat;

}

#map-holder{
width: 300px;
height: auto;
margin-left: 30px;
padding: 10px;
background: white;

}



/***********************
Navigation

***********************/


#small_navigation{

width: 1010px;
margin-left:0px;
margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
height: 30px;

padding-bottom: 10px;
background:url(/../images/nav-bg.png) repeat-x;
position: relative;
z-index: 1000;

	
}


#small_navigation li{
float: right;
list-style-type: none;
display: block;

height: 31px;
width: 150px;
padding-top: 4px;
margin-left: 0px;
background: none;

text-align: center;
}

#small_navigation li:hover{
height: 30px;
background:url(/../images/nav-bg-o.png) repeat-x;

}


#small_navigation li a{

color: #808080;
font-size: 12pt;
font-weight: normal;
display: block;
height: 31px;
width: 150px;
}



#small_navigation li a:hover{

text-decoration: none;
color: #ffffff;
display: block;
height: 30px;
width: 150px;

}





/********************
Footer
********************/

#foot-wrapper{
	height: 100%;
	background: #ffffff url(/../images/foot-bg.jpg) no-repeat;
	background-position: center top;
	padding-top: 25px;
	margin-top: 30px;
	border-top: 13px solid #e2dfdf;

}




#footer{

	width: 1000px;
	height: 145px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	

	}

#left-foot{

width: 1100px;
margin-top: 5px;
float: left;
background: none;
margin-left: -45px;
}

#right-foot{

width: 990px;
float: right;
margin-top: 15px;

}

.footer{


font-size: 9pt;
color: #808080;
text-align: center;
}


.footer2{

width: 1100px;
background: none;
font-size: 8pt;
color: #808080;


}

.footer2 p{
float: right;



}

.footer2 a{


font-size: 8pt;
color: #808080;

}

.button1{

width: 220px;
background: none;
text-align: center;

}


.button2{
width: 220px;
background: none;
text-align: center;
}


.button3{
width: 220px;
background: none;
text-align: center;
}

.button4{

width: 220px;
background: none;
text-align: center;
}

.button5{

width: 220px;
background: none;
text-align: center;
}



.footer2 a:hover{


font-size: 8pt;
color: #ed1c24;
text-align: left;
text-decoration: none;
}



#right-foot img{

margin-top: 0px;
float: right;
margin-left: 4px;
}

#left-foot img{

margin-top: 0px;

margin-right: 4px;
padding-right: 5px;
padding-left: 5px;
}



.footersmall{

padding-top: 5px;
font-size: 7pt;
color: #808080;
text-align: center;
}



.footersmall a{
text-decoration: none;
color: #808080;
font-size: 7pt;


}

.footersmall a:hover{
text-decoration: none;
color: #ed1c24;
font-size: 7pt;
}


/************************
Results Table

************************/

#results_table{

width: 900px;
padding-bottom: 30px;
}

#results_table td{

border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: grey;

}

#results_table tr:hover{



background:url(/../images/table_hover.png) no-repeat;
}



/************************
Contact form

************************/


.text-input2{

width: 480px;
height: 25px;
border: 1px dotted #aeaeae;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 10px;
background: white;
}


.text-input3{

width: 480px;
height: 110px;
border: 1px dotted #aeaeae;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 10px;
background: white;
}

.text-input4{

width: 480px;
height: 80px;
border: 1px dotted #aeaeae;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 10px;
background: white;
}



.radio{
width: 50px;
float: left;
margin-top: 5px;
text-align: center;

}


.text-input-button2{

width: 45px;
height: 20px;

margin-bottom: 5px;
padding-top: 2px;
padding-left: 10px;
background: #ed1c24;

}



.feedbacksubmit{

font-size: 9pt;
color: #ffffff;
border: none;
float: left;
padding-right: 0px;
background: none;

}


.text-input2 input{

float: left;
width: 350px;
background: #ffffff;
border: none;
height: 20px;
margin-left: 20px;
}



.text-input2 p{

float: left;
color: #d71920;

}

.text-input3 p, .text-input4 p{

color: #d71920;

}


.text-input-message p, .text-input-question p, .text-input-message2 p{

color: #d71920;

}



.text-input-message2{
width: 480px;
height: 145px;
border: 1px dotted #aeaeae;
background: #ffffff;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 10px;

}


.text-input-message textarea, .text-input-message2 textarea{

background: #ffffff;
border: 1px dotted #aeaeae;

}




/****************
ROTATOR HOME PAGE
*****************/

div.rotator { position: relative; height: 300px; width: 950px; padding: 0px; z-index: 1;}
 
 .area{
 height: 255px;

 }
 
 

div.rotator2 { position: relative; height: 55px; width: 1010px; padding: 0px; z-index: 1;}
 
 .area2{
 height: 55px;

 }


#images_holder{




}

#articleCaption{


}

/****************
News (previews)
*****************/
#news_snippet_review{

width: 680px;
margin-top: 30px;
border-bottom-style: double;
border-bottom-color: #0087ab;
border-bottom-width: 3px;
height: auto;
float: left;
background: #eeeeee url(/../images/container_headers_1px_slice.png) repeat-x;

background-position: top;
}



#news_text_review{
float:left;
width: 420px;
margin-right: 50px;
height: auto;
padding-top: 15px;
padding-left: 10px;
background:none;
background-position: top left;

padding-bottom: 5px;
}


#news_img_review{
float:right;
margin-bottom: 10px;
margin-top: 5px;
margin-right: 5px;
padding: 0px;
border: 4px double white;
}

#articleArea{
margin-top: 30px;

}

#articleArea p{
margin-top: 30px;
color: white;
}




.imagelabel{

margin-top: -60px;
}


.button{
width: 300px;
height: 105px;
margin-left: 30px;
background: #eeeeee url(/../images/button-bg.jpg) no-repeat;
margin-top: 10px;

}

.button-text{
width: 300px;
height: 40px;
margin-left: 30px;
margin-bottom: 30px;
}

.button-text2{
margin-top: 10px;
width: 295px;
padding-top: 5px;
height: 25px;
background: #ed1c24;
border-radius: 5px 5px 5px 5px; 
margin-left: 30px;
margin-bottom: 30px;

}

#sidebar .button-text2 p a{
color: white;
font-size: 12pt;
}

#sidebar .button-text2 p a:hover{
color: white;
font-size: 12pt;
text-decoration: none;
}


/********************
Hover Fade Buttons - Jquery
********************/

.fadeThisLighting {
		position:relative;
		display:block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-lighting.jpg) 0 0 no-repeat;
		filter: 0;
	}
	
	.fadeThisLighting * {
	  display: none;
	}
	
	.fadeThisLighting span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-lighting.jpg) 0 -102px no-repeat; 
		
	}


.fadeThisHyundai {
		position:relative;
		display:block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-hyundai.jpg) 0 0 no-repeat;
		filter: 0;
	}
	
	.fadeThisHyundai * {
	  display: none;
	}
	
	.fadeThisHyundai span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-hyundai.jpg) 0 -102px no-repeat; 
	

		
	}




.fadeThisExhausts {
		position:relative;
		display:block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-exhausts.jpg) 0 0 no-repeat;
		filter: 0;
	}
	
	.fadeThisExhausts * {
	  display: none;
	}
	
	.fadeThisExhausts span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-exhausts.jpg) 0 -102px no-repeat; 
	

		
	}





.fadeThisRadiators {
		position:relative;
		display:block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-radiators.jpg) 0 0 no-repeat;
		filter: 0;
	}
	
	.fadeThisRadiators * {
	  display: none;
	}
	
	.fadeThisRadiators span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-radiators.jpg) 0 -102px no-repeat; 
	

		
	}





.fadeThisPerformance {
		position:relative;
		display:block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-performance.jpg) 0 0 no-repeat;
		filter: 0;
	}
	
	.fadeThisPerformance * {
	  display: none;
	}
	
	.fadeThisPerformance span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 102px;
		width: 300px;
		background:url(/../images/on-off-event-performance.jpg) 0 -102px no-repeat; 
	

		
	}


#advert-left{

margin-top: 9px;
float: left;
}



#advert-right{

margin-top: 9px;
float: right;
margin-right: 5px;
}


.red-link{
width: 300px;
height: 45px;
margin-top: 5px;
padding-top: 5px;
display: block;
float: left;
background: none;
margin-left: 50px;
/*margin-left: 30px;*/
}



.buttonbar{
width: 220px;
height: auto;
background: #d71920;
border-radius: 15px 0 15px 15px;
float: left;
padding: 10px;
display: block;
margin-bottom: 0px;
margin-left: -40px;
margin-top: 150px;
position: relative;
z-index: 2;
box-shadow: 3px 3px 3px #aeaeae;
}

.buttonbar:hover{
text-decoration: none;

}

.buttonbar2{
width: 80px;
height: 20px;
background: #000000;
border-radius: 15px 0 15px 15px;
float: right;
padding: 10px;
display: block;
margin-bottom: 0px;
margin-left: 0px;
margin-top: -35px;
position: relative;
z-index: 2;
box-shadow: 1px 1px 3px #ffffff;
}


.buttonbar h3{

color: white;
font-size: 12pt;
margin-bottom: 5px;
text-align: left;
font-weight: bold;
}

.buttonbar p{

color: white;
font-size: 10pt;
margin-bottom: 0px;
text-align: left;
font-weight: bold;
}

.buttonbar2 p{

color: white;
font-size: 9pt;
margin-bottom: 0px;
text-align: center;
font-weight: bold;
}

.home {
	background: url( /images/new/background.jpg ) no-repeat center 221px #EC1D25;
	font-family: Verdana, Geneva, sans-serif;
}

.home .black-bar{
	height: 11px;
	background: #000;
}

.home p{
	font-size: 14px;
	line-height: 23px;
}

.home .clear{
	clear:both;
}

.home .header {
	background: #fff;
}



.home .logos .banners{
	float:right;
	width: 316px;
}

.home .wrapper{
	width:940px;
	margin: 0 auto;
}

.home .menu{
	background : url(/images/new/menu-bg.gif) repeat-x left center;
	height: 53px;
	margin-bottom: 40px;
}

.home .bottom{
	background : url(/images/new/menu-bg.gif) repeat-x left center;
	height: 53px;
	margin-top: 40px;
}

.home .menu ul{
	list-style: none;
	margin-left: 40px;
}

.home .menu ul>li{
	float:left;
	color: #fff;
	line-height: 53px;
	font-size : 1.28em;
	letter-spacing: 1.1px;
	text-transform: uppercase;

	padding-right: 15px;
}

.home .menu ul>li>a{
	font:inherit;
	color: inherit;
}

.home .menu ul>li.active{
	color: #ec1c2d;
}

.home .carousel-container {
	width:940px;
	height: 266px;
	overflow:hidden;
	position:relative;
}

.home .carousel-container .next-arrow{
	background:url(/images/new/next_arrow.png) no-repeat center center;
	width: 31px;
height: 55px;
position: absolute;
right: 40px;
top: 106px;
z-index: 99999;

display:none;
}

.home .carousel-container .buttons{
	position:absolute;
	right: 40px ;
	bottom: 14px;
	z-index: 99999;
	display:none;
}
.home .carousel-container .buttons a{
	background-image: url(/images/new/carouosel_buttons.png);
	background-position: right center;
	background-repeat:no-repeat;
	width: 21px;
	height:19px;
	display:block;
}

.home .carousel-container .buttons a.active{
	background-position: left center;
}

.home .carousel ul{
	list-style-type: none;
}
.home .carousel ul li{
	position:relative;
}

.home .carousel .callout{
	position:absolute;
	top: 75px;
	left:40px;
}

.home .hyundai-callout{
	/*background: url( /images/new/hyundai_callout.jpg) no-repeat center center;*/
	display:block;
	width: 136px;
	/*height: 75px;*/
	border: 2px solid black;
	padding: 18px 30px;
	text-decoration:none;
}



.home .hyundai-callout h2{
    color: #ed1c24;
    font-size: 24px;
    line-height: 1.3em;
    font-weight:bold;
    text-align:center;
} 
.home .hyundai-callout h3{
	color: black;
	font-size: 17px;
	line-height: 1.3em;
	font-weight:bold;
	text-align:center;
}

.home .page-content{
	margin-top: 40px;
}

.home .text-content{
	margin-top: 40px;
	background: #fff;
	padding: 39px 38px;
	position:relative;
}


.home .text-content .red-points{
	margin: 18px 0 26px 17px;
	width:622px;
}

.home .text-content .red-points> li{
	color:#ec1c2d;
	margin-bottom: 18px;
	}


.home .body{
	min-height: 272px;
	position:relative;
}

.home .body .copy{
	width:622px;
	margin-right:24px;
}

.home .sidebox{
	position:absolute;
	top: 0;
	right:0;
}

.home .sidebox >ul {
	margin-left: 30px;
	list-style-image: url( /images/new/tick.jpg);
}

.home .sidebox >ul>li{
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 18px;
}

.home .sidebox > p{
	margin-left: 11px;
}

.home hr{
	height: 7px;
	border:none;
	background: #ec2839;

	margin : 40px 0;

}

.product-range h2{
	margin: 40px 0 3px;
}

.home .product-range .row{
	margin-top: 21px;
}

.home .product-range img{
	margin-right: 15px;
}

.home .product-range .last,
.home .cta .last{
	margin-right: 0;
}

.home .cta{
	background: #fff;
	padding: 39px 38px;
}

.home .cta img{
	margin-right: 15px;
}

.home .bottom span{
	line-height :53px;
	color: #e7e7e8 !important;
	font-size: 11px;
}

.home .bottom span a {
	color: inherit;
	font:inherit;
}

.home .foot{
	background: #fff;
}

.home .foot ul{
	list-style-type: none;
	float:right;
	width: 222px;

	margin-top: 32px;
	margin-bottom: 40px;
}
.home .foot ul li{
	margin-bottom: 20px;
	color: #676766;
}
.home .foot ul li >a{
	font:inherit;
	color:inherit;
	}

.home .foot ul.service{
	width:127px;
}


.home  .italic{
	font-style: italic;
	font-size: 16px;
	font-weight: bold;
	color: black !important;

}

.home .black {
	color: black;
	font-weight:bold;
}

.hyundaibutton{
	width: 240px;
height: auto;
background: #d71920;
border-radius: 15px 0 15px 15px;
float: left;
padding: 10px;
display: block;
margin-bottom: 0px;
margin-left: 50px;
margin-top: -10px;
position: relative;
z-index: 2;
box-shadow: 3px 3px 3px #aeaeae;
margin-bottom: 20px;
}

.hyundaibutton:hover{
text-decoration: none;
background-color: #790006;
}

.hyundaibutton .buttonbar2{
width: 80px;
height: 20px;
background: #000000;
border-radius: 15px 0 15px 15px;
float: right;
padding: 10px;
display: block;
margin-bottom: 0px;
margin-left: 0px;
margin-top: -35px;
position: relative;
z-index: 2;
box-shadow: 1px 1px 3px #ffffff;
}


.hyundaibutton h3{

color: white;
font-size: 12pt;
margin-bottom: 5px;
text-align: left;
font-weight: bold;
}

.hyundaibutton p{

color: white;
font-size: 10pt;
margin-bottom: 0px;
padding-bottom: 0;
text-align: left;
font-weight: bold;
}

.hyundaibutton .buttonbar2 p{

color: white;
font-size: 9pt;
margin-bottom: 0px;
text-align: center;
font-weight: bold;
}
